﻿.confirmatiomFooter {
    position: fixed;
    bottom: 0px;
    z-index: 100;
    background-color: #e9edf1;
    width: 100%;
    padding: 10px;
}

.car-hot-toolbox-wrap .confirmatiomFooter{
    position: static;
    bottom: auto;
}

    .confirmatiomFooter button {
        margin-left: 10px;
    }
